#		%Z% %M% %I% %D% %T%
#
#
# ロードモジュール名

SRC	= .
OBJ	= .
INCLUDE	= .

LOAD = /home/cms/exe/wsubform
INCLUDE = /home/cms/fusr/libsubformHTML

CC	= gcc

# for Debug

CFLAGS	= -O2 -g

LDEXE	= ./

LINTFLAGS = -x $(INC_OPT) $(CDEFS)

takuhai_gyosya : takuhai_gyosya.pgc
	ecpg takuhai_gyosya.pgc
	gcc -I/usr/local/pgsql/include -I$(INCLUDE) -c takuhai_gyosya.c
	gcc -O2 -static -o takuhai_gyosya.cgi takuhai_gyosya.o ../libsubformHTML.a -L/usr/local/pgsql/lib -lecpg -lpq -lpgtypes -lm

takuhai_gyosya_Menu : takuhai_gyosya_Menu.pgc
	ecpg takuhai_gyosya_Menu.pgc
	gcc -I/usr/local/pgsql/include -I$(INCLUDE) -c takuhai_gyosya_Menu.c
	gcc -O2 -static -o takuhai_gyosya_Menu.cgi takuhai_gyosya_Menu.o ../libsubformHTML.a -L/usr/local/pgsql/lib -lecpg -lpq -lpgtypes -lm

